[Desktop Entry]
Encoding=UTF-8
Name=Babel plugin
Name[ca]=Connector per al Babel
Name[cs]=Modul Babel
Name[da]=Babel-plugin
Name[de]=Babel-Plugin
Name[el]=Πρόσθετο Babel
Name[es]=Plugin de Babel
Name[et]=Tõlkeplugin
Name[fi]=Babel sovelma
Name[fo]=Babelsístingur
Name[fr]=Module externe Babel
Name[he]=תוסף Babel
Name[hu]=Babel bővítőmodul
Name[is]=Babel íforrit
Name[it]=Plugin per Babel
Name[ja]=Babelプラグイン
Name[lt]=Babel priedas
Name[nb]=Programtillegg for Babel
Name[nl]=Babel-plugin
Name[nn]=Programtillegg for Babel
Name[pl]=Wtyczka programu Babel
Name[pt]='Plugin' do Babelfish
Name[pt_BR]=Plug-in Babel
Name[ru]=Модуль Рыбка-переводчик
Name[sk]=Modul Babel
Name[sv]=Babel-insticksprogram
Name[tr]=Babel eklentisi
Name[uk]=Втулок babelfish
Name[xh]=Iplagi yangaphakathi lweBabel
Name[zh_CN]=Babel 插件
Name[zu]=I-plugin ye-Babel
Comment=Babelfish plugin
Comment[ca]=Connector per al Babelfish
Comment[cs]=Modul Babelfish
Comment[da]=Babelfish-plugin
Comment[de]=Babelfish-Plugin
Comment[el]=Πρόσθετο Babelfish
Comment[es]=Plugin de Babelfish
Comment[et]=Babelfishi plugin
Comment[fi]=Babelfish sovelma
Comment[fo]=Babelsístingur
Comment[fr]=Module externe Babelfish
Comment[he]=תוסף Babelfish
Comment[hu]=Babelfish-bővítőmodul
Comment[is]=Babelfish íforrit
Comment[it]=Plugin per Babelfish
Comment[ja]=Babelfishプラグイン
Comment[lt]=Babelfish priedas
Comment[nb]=Programtillegg for Babelfish
Comment[nl]=Babelfish-plugin
Comment[nn]=Programtillegg for Babelfish
Comment[pl]=Wtyczka do programu Babelfish
Comment[pt]='Plugin' do Babelfish
Comment[pt_BR]=Plugin do Babelfish
Comment[ru]=Модуль Рыбка-переводчик
Comment[sk]=Modul Babelfish
Comment[sv]=Babelfish-insticksprogram
Comment[tr]=Babelfish eklentisi
Comment[uk]=Втулок Babelfish
Comment[xh]=Iplagi yangaphakathi yeBabelfish
Comment[zh_CN]=Babelfish 插件
Comment[zu]=I-plugin ye-Babelfish
Icon=babelfish
X-KDE-ParentApp=konqueror
DocPath=konq-plugins/babel/index.html
